aboutsummaryrefslogtreecommitdiff
path: root/share/keyringer/commands
diff options
context:
space:
mode:
Diffstat (limited to 'share/keyringer/commands')
-rwxr-xr-xshare/keyringer/commands10
1 files changed, 10 insertions, 0 deletions
diff --git a/share/keyringer/commands b/share/keyringer/commands
new file mode 100755
index 0000000..139725a
--- /dev/null
+++ b/share/keyringer/commands
@@ -0,0 +1,10 @@
+#!/bin/bash
+#
+# Show available commands
+#
+
+# Load functions
+LIB="`dirname $0`/../../lib/keyringer/functions"
+source "$LIB" || exit 1
+
+keyringer_show_actions